Jump to content

tubarao21

Members
  • Content count

    68
  • Joined

  • Last visited

  1. tubarao21

    Original Paypal module included is OsCommerce installation

    Does anyone have a clue?
  2. tubarao21

    Original Paypal module included is OsCommerce installation

    The thing is, i have an older version of OsCommerce. PayPal IPN contributions were made to work with version 2.2. I don't know exactly my OsCommerce version, but i posted part of application_top.php in a previous post. I know it's an old version. What i want to do is to install PayPal IPN or some other solution of PayPal that works with my version of OSC. Anyone knows a way? Thank you ;)
  3. tubarao21

    Original Paypal module included is OsCommerce installation

    Anyone with ideas? ;)
  4. tubarao21

    Original Paypal module included is OsCommerce installation

    I have a very old version of OsCommerce :s What i have in application_top.php: <? if (file_exists('includes/local/configure.php')) { include('includes/local/configure.php'); if ((!defined(CONFIGURE_STATUS_COMPLETED)) && (CONFIGURE_STATUS_COMPLETED != '1')) { // File not read properly die('File configure.php was not found or was improperly formatted, contact webmaster of this domain.<br>The configuration file in catalog/includes/local/configure.php was not properly formatted.<br> <br>Please add the following to that file:<br> <br>define(\'CONFIGURE_STATUS_COMPLETED\', \'1\');'); } } // for internal use until final v1.0 version is ready define('PROJECT_VERSION', 'Preview Release 2.1'); What is the best way to install a IPN version of Paypal? Thanks for your attention ;)
  5. tubarao21

    Original Paypal module included is OsCommerce installation

    Well, i've got 'paypal_express_checkout_IPN_v0_4_1' contribution. But it only works with version 2.2 and i think i have an older version (how can i see the version of my oscommerce site?). So, anyone knows a IPN version of PayPal to work with an older version of OsCommerce? I'm afraid to loose the configurations done so far if i update OsCommerce.
  6. Hello there. Well, i have a lot of questions :) First of all, i'm managing a OsCommerce site. It wasn't created by me, but now, i have to install Paypal. In the Administration space there's is a module of Paypal, can i work with it, or i have to use a contribution? To make things better, i don't know the version of Osmmerce i have. How can i tell? I tryed to look for this answer in the forum, but with lots of results and no specific answer. I think i have the 2.1 version. How can i have Paypal without upgrading to 2.2? This store as a lot of specifications, such as design and presentation of the menus, i'm afraid if i upgrade to a newer version, i'm gonna lost a lot of things i don't want to, because so far, the store has been working great. Thanks for your attention ;)
×